html, * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'EB Garamond', serif;
}

.headers {
    text-align: center;
    padding-bottom: 15px;
    padding-top: 15px;
}

.header-list-item {
    display: inline;
    padding-right: 15px;
}

.site-name{
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    border-bottom: 1px solid #D2D2D2;
    padding: 10px 0;
    font-family: 'Alfa Slab One', cursive;
  }

.body {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

hr {
    border-top: 1px solid #D2D2D2;
    border-bottom: 0px;
  }

h4 {
    font-size: 30px;
}

p {
    padding-top: 15px;
    padding-bottom: 15px;
}

.three-column-container {
    padding-top: 15px;
    overflow:hidden;
    margin: 0 auto;
    width: 1000px;
    padding-bottom: 100px;
  }

.column-1,
.column-2,
.column-3 {
    padding-top: 15px;
    float: left;
    width: 33.3%;
  }

.column-1 {
    padding-right: 15px;
  }

.column-2 {
    border-left: 2px solid black;
    padding-left: 15px;
    padding-right: 15px;
  }

.column-3 {
    padding-left: 15px;
    border-left: 2px solid black;
  }

.container {
    padding-top: 30px;
    padding-left: 15px;
    /*padding-right: 15px;*/
}

.school,
.fist,
.pills {
  float: left;
}

.three-column-container img {
  width: 100%;
}

.author {
    font-size: 12px;
    font-family: serif;
    font-style: italic;
    color: gray;
}

.birth {
  padding-bottom: 15px;
}
